package wechat

import (
	"context"

	pb "bsm/full/module/finance/wallet/pb"
	"git.apinb.com/bsm-sdk/core/service"
)

// 微信转账到零钱
func Transfer(ctx context.Context, in *pb.WxpayTransferRequest) (reply *pb.WxpayTransferReply, err error) {
	// parse authorization meta.
	_, err = service.ParseMetaCtx(ctx, nil)
	if err != nil {
		return nil, err
	}

	// TODO: valid code

	// TODO: add your logic code & delete this line.

	return
}
